[Startup]
AppName=OfficeServ Manager
ProductGUID=953F45F6-BF1B-437B-AED8-30ED4F4047B8
CompanyName=Samsung Electronics
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=0
[Languages]
Default=0x0009
count=1
key0=0x0009
